
python=path_to_python
export VLLM_USE_MODELSCOPE="False"

res_files=(
    path_to_res_file
)


for res_file in ${res_files[@]}; do
    echo $res_file
    $python ./batch_SBS/eval/eval_alphamath.py \
        --res_file $res_file
done

# $python eval_alphamath.py \
# --res_file $res_file \
# --ref_file $ref_file